{
  "Actions": [
    {
      "Type": "PropertyPresetAction",
      "TargetProperty": "Morale",
      "Value": 20,
      "ValueSetType": 0,
      "TargetType": 0,
      "TargetIds": [],
      "ExtraParameter": null,
      "MaximumValue": null,
      "MinimumValue": null
    },
    {
      "Type": "PropertyPresetAction",
      "TargetProperty": "Jadedness",
      "Value": 0,
      "ValueSetType": 0,
      "TargetType": 0,
      "TargetIds": [],
      "ExtraParameter": null,
      "MaximumValue": null,
      "MinimumValue": null
    },
    {
      "Type": "PropertyPresetAction",
      "TargetProperty": "Contract.NumberOfUnhappinessMotives",
      "Value": 0,
      "ValueSetType": 0,
      "TargetType": 0,
      "TargetIds": [],
      "ExtraParameter": null,
      "MaximumValue": null,
      "MinimumValue": null
    },
    {
      "Type": "PropertyPresetAction",
      "TargetProperty": "Contract.Happiness",
      "Value": 100,
      "ValueSetType": 0,
      "TargetType": 0,
      "TargetIds": [],
      "ExtraParameter": null,
      "MaximumValue": null,
      "MinimumValue": null
    },
    {
      "Type": "CustomPresetAction",
      "TargetType": 0,
      "TargetIds": [],
      "CustomType": 8,
      "ExtraParameter": null
    }
  ],
  "Name": "Inspire",
  "Category": "Players",
  "IsActive": true,
  "Order": 2
}